Subject: [siprec] FW: New Version Notification for draft-eckel-siprec-rtp-rec-03.txt

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Mon, 31 Oct 2011 11:00:53 -0700

FYI, I have submitted the updated draft and it is available through the SIPREC documents page:
http://proxy2974.my-addr.net/myaddrproxy.php/https/datatracker.ietf.org/wg/siprec/

It contains editorial changes as well as additional text describing the handling of RTCP packets by the SRC and UAs per the recent SIPREC list discussion.

Cheers,
Charles

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, October 31, 2011 10:53 AM
To: Charles Eckel (eckelcu)
Cc: Charles Eckel (eckelcu)
Subject: New Version Notification for draft-eckel-siprec-rtp-rec-03.txt

A new version of I-D, draft-eckel-siprec-rtp-rec-03.txt has been successfully submitted by Charles Eckel and posted to the IETF repository.

Filename:	 draft-eckel-siprec-rtp-rec
Revision:	 03
Title:		 Real-time Transport Protocol (RTP) Recommendations for SIPREC
Creation date:	 2011-10-31
WG ID:		 Individual Submission
Number of pages: 13

Abstract:
   This document provides recommendations and guidelines for RTP and
   RTCP in the context of SIPREC.  This document exists as a standalone
   document to facilitate discussion of the RTP recommendations, and it
   is anticipated that portions of this document will be incorporated
   into [I-D.ietf-siprec-protocol] rather than this document itself
   being adopted as a working group document.

The IETF Secretariat